Bug 1409743 - stop relaseing qemu-kvm-ev in ovirt repos
Summary: stop relaseing qemu-kvm-ev in ovirt repos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-release
Classification: oVirt
Component: CentOS
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.2.0
: 4.2.0
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 08:38 UTC by Michal Skrivanek
Modified: 2019-04-28 14:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-12-20 10:51:20 UTC
oVirt Team: Integration
rule-engine: ovirt-4.2+
lsvaty: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 74130 0 master MERGED el7: add qemu-kvm-ev Virt SIG repository 2017-03-15 13:54:46 UTC
oVirt gerrit 74135 0 master MERGED qemu: don't publish on master 2017-03-15 13:47:39 UTC

Description Michal Skrivanek 2017-01-03 08:38:35 UTC
qemu-kvm-ev & related deps is part of CentOS virt SIG deliverables. We should not duplicate it ourselves, rather we should depend on CentOS repos.

Similarly for Fedora and virt-preview, I guess.

Comment 1 Pavol Brilla 2017-11-15 07:37:16 UTC
#  grep -A4 qemu /etc/yum.repos.d/ovirt-4.2-pre-dependencies.repo     
[centos-qemu-ev-release]
name=CentOS-7 - QEMU EV
baseurl=https://cbs.centos.org/repos/virt7-kvm-common-release/$basearch/os/
gpgcheck=0
enabled=1

Comment 2 Sandro Bonazzola 2017-12-20 10:51:20 UTC
This bugzilla is included in oVirt 4.2.0 release, published on Dec 20th 2017.

Since the problem described in this bug report should be
resolved in oVirt 4.2.0 release, published on Dec 20th 2017, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.